Subject: bug#26379: closed (Re: bug#26379: patch for display.texi)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 11 Apr 2017 09:43:02 +0000

Your bug report

#26379: patch for display.texi

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
26379: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=26379
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#26379: patch for display.texi
From: Eli Zaretskii <[email-masked]>
To: Tak Kunihiro <[email-masked]>
Cc: [email-masked]
Date: Tue, 11 Apr 2017 12:42:44 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Tak Kunihiro <[email-masked]>
> Date: Thu, 6 Apr 2017 08:37:05 +0900
> Cc: Kunihiro Tak <[email-masked]>
> 
> My entry point is Info and sometime I think Info needs to be updated.
> For example, I could not notice existence of line-pixel-height for a long time.
> So having it in Info is very useful.  Thus I want to send a patch for display.texi
> to infer line-pixel-height.

Thanks, I used a slightly different wording and added it in a
different node.  Pushed to the emacs-25 branch.

> However, at the same time, I wonder if sending this kind of patch is really useful.

Why not?

Subject: patch for display.texi
From: Tak Kunihiro <[email-masked]>
To: [email-masked]
Cc: Kunihiro Tak <[email-masked]>
Date: Thu, 6 Apr 2017 08:37:05 +0900
List-Id: <debbugs-submit.debbugs.gnu.org>

My entry point is Info and sometime I think Info needs to be updated.
For example, I could not notice existence of line-pixel-height for a long time.
So having it in Info is very useful.  Thus I want to send a patch for display.texi
to infer line-pixel-height.

However, at the same time, I wonder if sending this kind of patch is really useful.